Melding onveilige website

Waarom krijgt u op sommige apparaten een melding dat de website van de gemeente Woensdrecht onveilig is?

De gemeente Woensdrecht vindt de beveiliging van haar website heel erg belangrijk. Daarom maken we gebruik van een modern beveiligingscertificaat speciaal voor de overheid (het PKIoverheid-certificaat via KPN).

Helaas blijkt dat een aantal oudere systemen en webbrowser-apps dit certificaat niet kennen en daarom niet vertrouwen. We weten dat dit probleem speelt bij alle Android apparaten met een browser versie van vóór 28 januari 2015 of als het apparaat geen Android Marshmallow (6) of hoger heeft.

Wat kunt u doen om het probleem te verhelpen?

Bij veel apparaten is het niet mogelijk het besturingssysteem of de browser-app verder te updaten.
De makkelijkste oplossing is dan het installeren van een browser die het PKIoverheid certificaat wel herkent en vertrouwt. Wij raden hiervoor de browser-app Firefox van uitgeverij Mozilla aan. U vindt deze app in de Google Play Store als u zoekt op de term Firefox. Deze app is gratis.

Pagina opties